## org.apache.mahout.common
Interface Summarizable

All Known Implementing Classes:
  ConfusionMatrix, ResultAnalyzer

    public interface Summarizable

A Summarizable Interface. All Classes which implements this has to have a summarize function which generates a string summary of the data contained in it

Method Summary
`java.lang.String` `summarize()`

Method Detail

### summarize

    java.lang.String summarize()

  Returns:
    Summary of the data inside the class

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.